title: Vidéo
accept:
	mime: video/mp4
fields:
	poster:
		label:
			en: Poster
			fr: Vignette
		type: files
		uploads: image
		layout: cards
		image:
			ratio: 16/9
			cover: true
			back: white
		multiple: false
		help:
			en: "Image displayed before video playback (format: JPEG or PNG). The first image of the video is used if this field is empty."
			fr: "Image affichée avant la lecture de la vidéo (format : JPEG ou PNG). La première image de la vidéo est utilisée si ce champ est vide."
		width: 1/4
	caption:
		label:
			en: Caption
			fr: Légende
		type: text
